
Sistema de Alerta Temprana de Huaycos - Task #1296

Enhancement # 1291 (New): Mejoras de SATHV2.0

Pruebas de envió automático alertas vía correo electrónico

02/15/2018 02:03 PM - Joel Hancco

Status: New Start date: 02/15/2018

Priority: Normal Due date: 02/22/2018

Assignee: Joel Hancco % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Verificar operatividad de alertas mediante el envío de correos.

1. Actualizar correos.

2. Realizar simulaciones para verificar envío automático de alertas.

History

#1 - 02/15/2018 02:04 PM - Joel Hancco

- Subject changed from Pruebas de envió automático de correos to Pruebas de envió automático alertas vía correo electrónico

#2 - 02/21/2018 01:19 AM - Joel Hancco

- % Done changed from 0 to 90

Pruebas realizadas en coordinación con el Área de redes. 

#3 - 02/23/2018 08:39 AM - Joel Hancco

- % Done changed from 90 to 100
